uuid: e2745b79-adcc-462e-a884-44fecbc26fec
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_background_image_m
    - media.type.background_video
  module:
    - image
id: media.background_video.field_media_background_image_m
field_name: field_media_background_image_m
entity_type: media
bundle: background_video
label: 'Background Image Mobile'
description: 'If image provided, for mobile screens will be used instead of video.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: ''
  file_extensions: 'png gif jpg jpeg svg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
